.header-image {
    margin-top: 20px;
    border-radius: 20px;
    opacity: 1.0;
}

.navbar {
    text-transform: 10px;
    background: #464a4cdb;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: auto 100%;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    box-shadow: 0 0 0 0 #f1c339;
    margin: 20px 0;
    width: 100%;
    padding: 0px;
    border-radius: 15px;

  
}

.product:hover{
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .product:hover .product__image{
        animation: 1s ease-in-out alternate infinite aqwe backwards
    }

.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover {
    color: #ffffff !important;
    background: linear-gradient #f1c339 100%!important;
}

    .roulette-item__image{
        animation: 1.5s ease-in-out alternate infinite aqwe backwards
    }

    .service__image{
        animation: 1s ease-in-out alternate infinite aqwe backwards
    }

.service__image{
    animation: 1s ease-in-out alternate infinite aqwe backwards
}

@keyframes aqwe{0%{transform: rotate(-4deg)}50%{transform: scale(1.05);box-shadow: 0 0px 0px rgba(0, 0, 0, .1), 0 15px 12px rgba(0, 0, 0, .05)} //@include shake(15px, 15px, 1deg, shake-slow, 1);
100%{transform: rotate(4deg)}}

.xbox {
background: #30303000;
}
.xbox__body {
border-bottom: 1px solid #28282800;
background: #464a4c59;
}

.product__image {
    padding: 0%;
    width: 100%;
}

.product {
    background: hsla(0,0%,100%,.04);
    border-radius: 15px;
    transition: all .2s;
}

.product__price {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: hsla(0,0%,100%,.9);
    background: hsl(40deg 94% 54%);
    padding: 3px 6px;
    border-radius: 0 0 10px 0;
    font-size: 15px;
}

.xbox__body {
    background: #464a4c59;
}

.xbox__header {
    background: #464a4cdb;
    border-radius: 20px 20px 0 0;
}

.xbox__footer {
    border-radius: 0 0 20px 20px;
}

.xbox__body {
    border-top: none;
}

.input-group>.form-control {
    color: rgba(255,255,255,.7)!important;
    background: rgba(255,255,255,.04);
    border-radius: 2px;
    border: none;
    margin-top: 0!important;
  border-radius: 20px;
    text-shadow: none;
    box-shadow: none;
}

.product:hover .product__name {
    opacity: 1;
    background: linear-gradient(to right,#f90 0,#f1c339 100%);
    padding: 1px 10px;
    transform: translateZ(0);
    backface-visibility: hidden;
}
.product .product__name {
    background: 0 0;
    font-size: 14px;
    color: hsl(0deg 0% 100%);
    text-align: center;
    transition: all .4s;
}

.modal .modal-content {
    background: #171717;
    box-shadow: 0 0 100px #f1c339;
}
.modal .modal-content {
    background: #2b343a url(https://pic.moscow.ovh/images/2020/04/20/03ec471….png);
    border: none;
    border-radius: 30px;
    top: 0;
    padding: 0px;
}

.modal .modal-header h4 {
    font-size: 17px;
    text-align: center;
}

.modal .modal-header {
    background: rgba(0,0,0,0);
    border-radius: 10px 10px 0 0;
    border: none;
}

.modal .modal-footer {
    background: rgba(0,0,0,0);
    border: none;
    border-radius: 0 0 10px 10px;
    margin-top: -25px;
}

.btn-success {
    border-radius: 10px;
}

.btn-success {
    color: #fff;
    background-color: #f8ad1b;
    border-color: #f6b324;
    box-shadow: 0 0 10px #f1c339;
}

.input-group-addon {
    border-radius: 20px;
}

.input-group-addon {
    color: #fff;
    background-color: #f8ad1b;
    border-color: #f6b324;
}

.btn-default, .btn-default:focus, .btn-default:hover {
    border-radius: 20px;
}

.xbox__footer {
    background: #464a4cdb;
}

.progress-bar-danger, .progress-bar-success {
    background-color: #f7ad1a;
}
.progress {
    background: #f5f5f5;
}

.progress {
    border-radius: 9px;
    height: 15px;
}

.btn-default.active, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active, .btn-default:active:focus, .btn-default:active:hover {
    color: #fff;
    background: #f8ad1a;
    text-shadow: 0 1px 1px rgb(0 0 0 / 0%);
    border: 1px solid rgb(0 20 51 / 12%);
}

.btn-default, .btn-default:focus, .btn-default:hover {
    color: hsla(0,0%,100%,.7);
    background: hsla(0,0%,100%,.1);
    border-color: transparent;
    outline: none!important;
  }

[role=button] {
    cursor: pointer;
}

a {
    color: #f6ab19;
}

.btn-success {
    border-radius: 70px;
    text-shadow: 0 1px 1px rgb(0 20 51 / 12%);
}
.colqq {
    width: 20%;
    clear: none !important;
    padding: 3px;
}

.footer {
    background: #1d1b1a05;
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
    background-color: #cd422a00;
    color: #f1f1f1;
}

.item__description, .kit__description, .roulette__description, .service__description {
    background-color: #28282800;
}

.modal .modal-header {
    background: hsla(0,0%,100%,.1);
    border: none;
}

.modal .modal-footer {
    background: hsla(0,0%,100%,.1);
    border: none;
    margin-top: 0px;
}

.kit-product {
    background: hsla(0,0%,100%,.04);
}

.kit-product__name, .kit-product__quantity {
    background: hsla(0,0%,100%,.2);
}

.kit-product__name {
    color: hsla(0,0%,100%,.9);
}
.ladda-button[data-style=zoom-out] {
    border-color: #f6b324;
}

body {
    background-color: #222c32;
}


.btn {
    border-radius: 30px;
}

.nav-pills>li>a {
    border-radius: 19px;
}

.btn-default{
color:rgba(255,255,255,.7);
background:rgba(255,255,255,.1)
}

.product__price,.product_old_price{
  color:rgba(255,255,255,.7)
}
.store-categories .btn{
  margin-right:5px;
  margin-bottom:5px;
  transition:all .2s ease-in-out;
  border:none!important
}

.store-categories .btn:hover{
transform:scale(1)!important;
 color:rgba(255,255,255,.7);
 background:rgba(255,255,255,.2)
}

.store-categories .btn.active{
  color:#fff;
  border:none;
  transform:scale(1.15);
  font-weight:400;
  background:linear-gradient(to left,#f90 0,#f1c339 100%)
}

.btn.active:hover{
  color:#fff!important;
  border:none;
  transform:scale(1.15)!important;
  font-weight:400;
  background:linear-gradient(to left,#f90 0,#f1c339 100%)
}

.xbox.xbox_monitoring>.xbox__footer .btn{
  color:rgba(255,255,255,.8)
}

.xbox.xbox_monitoring>.xbox__footer 
.btn:hover{
 transform:scale(1)!important
}
 
}.nav-pills .nav-link.active{
  color:#383838;
  background:#f1c339 100%
}

.btn-success{
  color:#fff;
  background-color:#f8ad1b;
  border-color:#f6b324
}

.btn-success:active,.btn-success:focus{
 color:rgba(255,255,255,.8);
  background-color:#f8ad1b!important;
  border-color:#f6b324!important;
}

.dropdown-menu{
  animation:zoomIn .35s
}

.input-group>.form-control:focus{
  border:none;
color:rgba(255,255,255,.7);
  background:rgba(255,255,255,.08)
}

.btn-success:hover{
  transition:all .3s ease;
  color:#383838!important;
  background-color:#f90!important;
  border-color:#f90!important
}

.xbox.xbox_profile-widget>.xbox__body>.nav>li>a {
    color: rgba(255,255,255,.7)!important;
    background-color: rgba(255,255,255,.1);
}

.xbox.xbox_profile-widget>.xbox__body>.nav>li.active>a {
    color: #383838!important;
    background-color: rgba(255,255,255,.7);
}

.xbox.xbox_queue .table>thead>tr>th {
    background-color: rgba(255,255,255,.04)!important;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,0);
}
.text-center {
    text-align: end;
}

.nav>li>a:focus, .nav>li>a:hover, .table-striped>tbody>tr:nth-of-type(2n+1) {
    color: #c0c3c4;
}

a:focus, a:hover {
    color: #f8ad1b;
}

btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover {
    color: #fff;
    background-color: #f7ad1a!important;
    border-color: #f7ad1a!important;
    text-shadow: 0 1px 1px rgb(0 0 0 / 30%);
}

.roulette:before {
    border-top: 24px solid #f8ad1b;
}

.roulette:after {
    bottom: 0;
    border-bottom: 24px solid #f8ad1b;
}

.dropdown-menu {
    background: #f7ad1a;
}
.dropdown-menu {
    border: none;
    border-radius: 20px;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    padding: 0px 0;
}

.item__image, .service__description img {
    width: 100%;
    border-radius: 20px;
}

.xbox_profile-widget .xbox__body img, .xbox_profile-widget .xbox__header img {
    width: 100%;
    border-radius: 30px;
}



.gs-loader .gs-loader-inner .spi{
background:url(https://i.ibb.co/ZVZGh1M/free-icon-lightning-bolt-3325155-PRf-WA.png) no-repeat;animation:loader4 1s infinite ease}.gs-loader .gs-loader-inner .spi:before{border-top:solid 25px rgba(76,175,80,0);border-bottom:solid 25px rgba(76,175,80,0)}.gs-loader .gs-loader-inner .spi:after{background-color:#9cffca00}

.gs-loader {
    background-color: #ffffff;
}